import { TagsList, IProps } from ".";
declare const _default: {
    title: string;
    component: typeof TagsList;
    args: {
        items: ({
            id: string;
            label: string;
        } | {
            id: string;
            label?: undefined;
        })[];
    };
};
export default _default;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IProps>;
export declare const Loading: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IProps>;
export declare const DeletingItem: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IProps>;
export declare const Empty: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IProps>;
